.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */
/*  MICROTHEMER STYLES  */


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> span.pp-er-title **/
	span.pp-er-title {
	font-size: 1em !important;
	width: 100% !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	margin: -15px 10px 0 10px !important;
}

	/** General >> span.pp-er-arrow **/
	span.pp-er-arrow {
	display: none !important;
}

	/** General >> div.pp-er-wrap **/
	div.pp-er-wrap {
	padding-top: 0 !important;
	margin-top: -15px !important;
}

	/** General >> Uabb cl heading **/
	.uabb-creative-link .uabb-cl-heading {
	text-align: left !important;
}

}

